- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- FLAG_AUTO_MULTIWORD_SYNONYMS : Xapian::QueryParser
- FLAG_AUTO_SYNONYMS : Xapian::QueryParser
- FLAG_BOOLEAN : Xapian::QueryParser
- FLAG_BOOLEAN_ANY_CASE : Xapian::QueryParser
- FLAG_DEFAULT : Xapian::QueryParser
- FLAG_LOVEHATE : Xapian::QueryParser
- FLAG_PARTIAL : Xapian::QueryParser
- FLAG_PHRASE : Xapian::QueryParser
- FLAG_PURE_NOT : Xapian::QueryParser
- FLAG_SPELLING : Xapian::TermGenerator
- FLAG_SPELLING_CORRECTION : Xapian::QueryParser
- FLAG_SYNONYM : Xapian::QueryParser
- FLAG_WILDCARD : Xapian::QueryParser
- OP_AND : Xapian::Query
- OP_AND_MAYBE : Xapian::Query
- OP_AND_NOT : Xapian::Query
- OP_ELITE_SET : Xapian::Query
- OP_FILTER : Xapian::Query
- OP_NEAR : Xapian::Query
- OP_OR : Xapian::Query
- OP_PHRASE : Xapian::Query
- OP_SCALE_WEIGHT : Xapian::Query
- OP_VALUE_GE : Xapian::Query
- OP_VALUE_LE : Xapian::Query
- OP_VALUE_RANGE : Xapian::Query
- OP_XOR : Xapian::Query